.form-signin {
  max-width: 430px;
  padding: 35px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input {
  margin-bottom: 10px;
  
}
.error{
    color:red;
}



.ap-navigation{
    background-color:#FEFEFE;
    border:1px solid #bfbfbf;
    margin-top:0;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    border-top:0px;
    box-shadow:inset 0 -8px 15px #e7e7e7;
    padding-right:20px;
}
.ap-navigation ul li{
  display:inline;
  padding:5px;
  border-right:1px solid #ccc;
}
.ap-navigation ul li:last-child{
  border-right:none;
}
.ap-navigation ul li a{
  color:black;
}
.ap-navigation ul li a:hover{
  color:blue;
text-decoration:none;
}

/*ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
ul li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
ul li:hover {
  background: #555;
  color: #fff;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
ul li ul li:hover { background: #666; }
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}*/

.ap-top-header{
  border-bottom:1px solid #ccc;
  margin-bottom:2px;
}

.ap-search{
margin-top:10px;
}

footer {
  padding:20px;
  position: fixed;
  bottom:0;
  width: 100%;
  height: 60px;
  background-color: #FFFFFF;
  
}

#navbar ul li a{
  color:#fff;
}

#navbar ul li a:hover{
  color:#ccc;
}
.ap-form-div
{
margin-top:20px;
}
ul#districts a li{
    list-style: none;
    float:left;
    margin-right:15px;
}
.ap-form-input{
 height:34px;
padding:6px 12px;
font-size:14px;
line-height:1.42;
color:#555;
background-color:#fff;
background-image:none;
border-radius:4px;
border:1px solid #ccc;


}
.greetings{

 text-align:center;
 font-weight:700;
 padding-bottom:5px;
 border-bottom:1px solid #ccc;
margin-bottom:10px;
margin-top:24px;
}
.ap-help-text{
 margin-left:50px;
 font-weight:700;
 font-size:17px;

}
/*Property style*/
.property-list{margin-top:10px;}

.property-details{
  
  padding:10px;
  margin-bottom:10px;
}

.property-address{
  background-color:#002e64;
  color:#fff;
  padding:5px;
  width:100%;
  margin-top:10px;
}

.property-image{
  width:250px;


  margin-top:10px;
  margin-bottom:10px;

}
.property-image img{
    border:3px solid #ccc;
    border-radius:5px;
}
.property-info{

  margin:10px;

    border-radius:5px;

}
.selling-method{
  font-size:15px;
  font-weight:700;
  color:blue;
}
.selling-method strong{
  color:#000;
}

.img-acc{
  width:15px;
  height:12px;
  margin-left:25px;
 float:left;
margin-top:3px;
}

.no-acc{
float:left;
margin-left:5px;

}
.selling-method{
margin-bottom:6px;
}
.property-type{
margin-bottom:6px;
  color:blue;
  float:left:;
}
.accessories{
margin-bottom:6px;
}
.offer-range{
margin-bottom:6px;
}
.property-description{
text-align:justify;
}

.property-type{
  float:left;
}





.ap a {
  color: #fff;
  text-decoration: none;
}
.ap a:hover {
  color: #ccc;
}
.wrapper {
  width: 100%;
  margin: 12px auto;  
  font-size:18px;
}
.marquee {
  width: 100%;
  height: 50px;
  margin: -12px auto;
  overflow: hidden;
  position: relative;
  border: 1px solid #000;

  background-color: #222;

    -webkit-border-radius: 5px;
    border-radius: 5px;

    -webkit-box-shadow: inset 0px 2px 2px  rgba(0, 0, 0, .5), 0px 1px 0px  rgba(250, 250, 250, .2);
    box-shadow: inset 0px 2px 2px  rgba(0, 0, 0, .5), 0px 1px 0px  rgba(250, 250, 250, .2);

  -webkit-transition: background-color 350ms;
  -moz-transition: background-color 350ms;
    transition: background-color 350ms;
}

.marquee p {
  position: absolute;

  font-family: Tahoma, Arial, sans-serif;

  width: 100%;
  height: 100%;

  margin: 0;
  line-height: 50px;

  text-align: center;

  color: #fff;
    text-shadow: 1px 1px 0px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);

  transform:translateX(100%);
  -moz-transform:translateX(100%);
  -webkit-transform:translateX(100%);
}
.marquee p:nth-child(1) {
  animation: left-one 20s ease infinite;
  -moz-animation: left-one 20s ease infinite;
  -webkit-animation: left-one 20s ease infinite;
}
.marquee p:nth-child(2) {
  animation: left-two 20s ease infinite;
  -moz-animation: left-two 20s ease infinite;
  -webkit-animation: left-two 20s ease infinite;
}
.marquee.down p {
  transform:translateY(-100%);
  -moz-transform:translateY(-100%);
  -webkit-transform:translateY(-100%);
}
.marquee.down p:nth-child(1) {
  animation: down-one 20s ease infinite;
  -moz-animation: down-one 20s ease infinite;
  -webkit-animation: down-one 20s ease infinite;
}
.marquee.down p:nth-child(2) {
  animation: down-two 20s ease infinite;
  -moz-animation: down-two 20s ease infinite;
  -webkit-animation: down-two 20s ease infinite;
}
.marquee.up p { 
  transform:translateY(100%);
  -moz-transform:translateY(100%);
  -webkit-transform:translateY(100%);
}
.marquee.up p:nth-child(1) {
  animation: up-one 20s ease infinite;
  -moz-animation: up-one 20s ease infinite;
  -webkit-animation: up-one 20s ease infinite;
}
.marquee.up p:nth-child(2) {
  animation: up-two 20s ease infinite;
  -moz-animation: up-two 20s ease infinite;
  -webkit-animation: up-two 20s ease infinite;
}

/*================================
  Move the Marquee to the Left
==================================*/

/** Mozilla Firefox Keyframes **/
@-moz-keyframes left-one {
  0%  {
    -moz-transform:translateX(100%);
  }
  10% {
    -moz-transform:translateX(0);
  }
  40% {
    -moz-transform:translateX(0);
  }
  50% {
    -moz-transform:translateX(-100%);
  }
  100%{
    -moz-transform:translateX(-100%);
  }
}
@-moz-keyframes left-two {
  0% {
    -moz-transform:translateX(100%);
  }
  50% {
    -moz-transform:translateX(100%);
  }
  60% {
    -moz-transform:translateX(0);   
  }
  90% {
    -moz-transform:translateX(0);   
  }
  100%{
    -moz-transform:translateX(-100%);
  }
}
/** Webkit Keyframes **/
@-webkit-keyframes left-one {
  0% {
    -webkit-transform:translateX(100%);
  }
  10% {
    -webkit-transform:translateX(0);
  }
  40% {
    -webkit-transform:translateX(0);
  }
  50% {
    -webkit-transform:translateX(-100%);
  }
  100%{
    -webkit-transform:translateX(-100%);
  }
}
@-webkit-keyframes left-two {
  0% {
    -webkit-transform:translateX(100%);
  }
  50% {
    -webkit-transform:translateX(100%);
  }
  60% {
    -webkit-transform:translateX(0);    
  }
  90% {
    -webkit-transform:translateX(0);    
  }
  100%{
    -webkit-transform:translateX(-100%);
  }
}

/*================================
  Move the Marquee Downwards
==================================*/

/** Mozilla Firefox Keyframes **/
@-moz-keyframes down-one {
  0%  {
    -moz-transform:translateY(-100%);
  }
  10% {
    -moz-transform:translateY(0);
  }
  40% {
    -moz-transform:translateY(0);
  }
  50% {
    -moz-transform:translateY(100%);
  }
  100%{
    -moz-transform:translateY(100%);
  }
}
@-moz-keyframes down-two {
  0% {
    -moz-transform:translateY(-100%);
  }
  50% {
    -moz-transform:translateY(-100%);
  }
  60% {
    -moz-transform:translateY(0);   
  }
  90% {
    -moz-transform:translateY(0);   
  }
  100%{
    -moz-transform:translateY(100%);
  }
}

/** Webkit Keyframes **/
@-webkit-keyframes down-one {
  0% {
    -webkit-transform:translateY(-100%);
  }
  10% {
    -webkit-transform:translateY(0);
  }
  40% {
    -webkit-transform:translateY(0);
  }
  50% {
    -webkit-transform:translateY(100%);
  }
  100%{
    -webkit-transform:translateY(100%);
  }
}
@-webkit-keyframes down-two {
  0% {
    -webkit-transform:translateY(-100%);
  }
  50% {
    -webkit-transform:translateY(-100%);
  }
  60% {
    -webkit-transform:translateY(0);    
  }
  90% {
    -webkit-transform:translateY(0);    
  }
  100%{
    -webkit-transform:translateY(100%);
  }
}

/*================================
  Move the Marquee Upwards
==================================*/

/** Mozilla Firefox Keyframes **/
@-moz-keyframes up-one {
  0%  {
    -moz-transform:translateY(100%);
  }
  10% {
    -moz-transform:translateY(0);
  }
  40% {
    -moz-transform:translateY(0);
  }
  50% {
    -moz-transform:translateY(-100%);
  }
  100%{
    -moz-transform:translateY(-100%);
  }
}
@-moz-keyframes up-two {
  0% {
    -moz-transform:translateY(100%);
  }
  50% {
    -moz-transform:translateY(100%);
  }
  60% {
    -moz-transform:translateY(0);   
  }
  90% {
    -moz-transform:translateY(0);   
  }
  100%{
    -moz-transform:translateY(-100%);
  }
}

/** Webkit Keyframes **/
@-webkit-keyframes up-one {
  0% {
    -webkit-transform:translateY(100%);
  }
  10% {
    -webkit-transform:translateY(0);
  }
  40% {
    -webkit-transform:translateY(0);
  }
  50% {
    -webkit-transform:translateY(-100%);
  }
  100%{
    -webkit-transform:translateY(-100%);
  }
}
@-webkit-keyframes up-two {
  0% {
    -webkit-transform:translateY(100%);
  }
  50% {
    -webkit-transform:translateY(100%);
  }
  60% {
    -webkit-transform:translateY(0);    
  }
  90% {
    -webkit-transform:translateY(0);    
  }
  100%{
    -webkit-transform:translateY(-100%);
  }
}

.why-list li{
  margin-top:10px;
}
.google-map{
margin-top:15px;

padding-left:10px;
}

.features-table tr td{
  padding-right:25px;
}
.general-features, .other-features, .indoor-features, .outdoor-features, .property-brief{
  border:1px solid #ccc;
  padding:5px;
  margin-top:10px;
}
.property-panel{
  height:300px;
}

/*This is for property bidding*/
.left{
  font-weight:700;
  margin-top:10px;
}
.right{
  margin-top:10px;
}

.ap-table tr td{
   padding-bottom:30px;
}

.ap-table .ap-label{
  font-weight:700
}
.message-sender-id{
width:30%
}
.message-sender-id a{
  color:#000;
  text-decoration: none;
}
.message-details{
  margin-left:20px;
 
}
.messaging{
  margin-bottom:10px;
  border:1px solid #ccc;
  padding:10px;
  border-radius:5px;
  border-bottom:1px solid #ccc;
}


.property-thumbnail{
 width:100px;

}
.property-thumbnail:hover{
transition: all .6s ease-in-out;
transform:scale(3);
border-radius:3px;

}

.finalOffer, .confirm-offer{
  margin-top:40px;
}
.finalOffer span{
    font-weight:800;
}
.points li{
  margin:10px auto;
}
.social-button{
  height:70px;
  width:200px;
  margin-bottom:10px;
}
.contact-image{
  width:60px;
  margin-right:15px;
  margin-top:15px;
}
.invoice-image{
  width:100px;
  height:30px;
  margin-top:10px;

}

.q{
font-weight:700
}
.a{
margin-bottom:20px;
}
.forum-category{
  font-size:20px;
  color:blue;
  font-weight:700;
}
.forum-categories-list{
  list-style:none;
  padding-left:0;
}
.forum-categories-list li{
 margin-bottom:20px;
 border-bottom:1px solid #ccc;
 padding-bottom:15px;
}

.forum-discussion .answer-block{
  border:1px solid #ccc;
  padding:10px;
  margin-bottom:20px;
  background-color:#eee;
}

.forum-discussion .description{
    background-color:#fff;
    padding:5px;
    min-height:110px;
}

.forum-discussion .right-block{
  border-left:1px solid #ccc;
}
.forum-discussion .time{
       padding:5px;
       font-style:italic;
}

.forum-discussion img{
  border:1px solid #ccc;
  padding:5px;
  background-color:#0095B8;
}
.forum-discussion .username{
  color:blue;
  padding:5px;
}
.forum-discussion .reply-button{
  margin-top:10px;
}

.forum-discussion .question-button{
  margin-top:15px;
}

.question-button{margin-top:15px;}
.loading-bar{
    background:url('../images/loading.gif');
    background-position: center;
    background-repeat: no-repeat;
    width:100%;
    height:150px;
    
}
.vendor-terms{
  height:300px;
  overflow:scroll;
  overflow-x:hidden;
  border:1px solid #ccc;
  padding:15px;
  text-align:justify;
  cursor:not-allowed;
  border-radius:4px;
}
.news-details{
  border:1px solid #ccc;
  padding:10px;
  margin-bottom:20px;
  border-radius:4px;
  
}
.news-details .news-title{
  font-size:20px;

}
.news-details .news-title:first-letter{
  font-size:20px;
  text-transform:capitalize
  
}

.news-details .news-title a{
  color:#2E9B01;
}
.news-details .news-description{
  margin:10px 0;
}

.news-details .news-date{
  margin:10px 0;
  font-weight:bolder;
}
.news-details .news-title{
  border-bottom:1px solid #ccc;
  padding-bottom:10px;
}

.news-details .news-description{
  border-bottom:1px solid #ccc;
  padding-bottom:10px;
}
.error{color:red;}

.why-us-list li{
 margin-bottom:20px;
}
.statistics{
  border:1px solid #ccc;
  border-radius:4px;
  padding:20px;
  background-color:#eee;
  height:200px;
  margin-bottom:20px;

}
.statistics h4{
  color:blue;
  height:30px;
}

.statistics h3{
  padding-top:10px;
  color:green;

}
.calculator-message{
  border:1px solid #ccc;
  padding:10px;
  border-radius:4px;
  font-size:16px;
}
.bottom-margin{
  margin-bottom:20px;
}
.buy-it-now strong{
  color:blue;
}
.propertyImagesList li{
    list-style:none;
    margin-left:-38px;
    margin-bottom:3px;
  
}